/* Variables */
:root {
  --primary-bg: #fff;
  --secondary-bg: #EDF6F9;
  --tertiary-bg: #F4F4F4;
  --dark: #25282A;
  --dark-gray: #767676;
  --gray: #ACACAC;
  --component: #0071BC;
  --component-hover: #003B5C;
  --border-color: #D9D9D6;
}

/* Typography */

body {
  background-color: var(--primary-bg);
  color: var(--dark);
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
}

*:focus {
  outline-width: 1px;
  outline-style: dashed;
  outline-color: var(--component);
  outline-offset: 4px;
}

::selection {
  background-color: var(--component-hover);
  color: var(--primary-bg);
}

a {
  color: var(--component);
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
}

.column a {
  text-decoration: underline;
}

.column a:hover,
.column a:focus {
  text-decoration: none;
}

.column a:focus {
  outline-style: dotted;
  outline-color: var(--component);
  outline-offset: 4px;
}

p, h1, h2, h3, h4, h5, h6, li, ol, ul {
  margin: 0 0 20px;
}

b, strong {
  font-weight: 600;
}

li:marker {
  color: var(--component);
  font-weight: 600;
}

ul, ol {
  padding:  0 0 0 40px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}

h1, h2, h3 {
  line-height: 1.2;
}

h1, .h1 {
  font-family: trade-gothic-next-compressed, sans-serif;
  font-weight: 700;
  font-size: 56px;
  letter-spacing: 1pt;
  text-transform: uppercase;
}

h2 {
  font-size: 28px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

/* Media */

img, video {
  max-width: 100%;
  height: auto;
}

audio, iframe {
  max-width: 100%;
}

img.transparent {
  mix-blend-mode: multiply;
}

.embed {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.embed .video_embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.figure {
  max-width: 100%;
}

.figure figcaption {
  font-size: 0.9rem;
  opacity: 0.75;
  margin: 20px 0 0;
}

.figure-left,
.figure-right,
.figure-center {
  margin: 0 0 20px;
}

.figure-center {
  text-align: center;
}

@media (min-width: 768px) {
  .figure-left {
    float: left;
    margin: 0 20px 20px 0;
  }

  .figure-right {
    float: right;
    margin: 0 0 20px 20px;
  }
}

/* Menu */

.menu {
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-item {
  margin: 0;
}

.menu.stacked {
  flex-wrap: wrap;
  flex-direction: column;
}

.menu.inline {
  margin-left: -8px;
  margin-right: -8px;
  justify-content: center;
  width: 100%;
}

@media (min-width: 768px) {
  .menu.inline {
    justify-content: flex-end;
  }
}

.menu.inline .menu-item a {
  padding-left: 8px;
  padding-right: 8px;
  border-right: 1px solid;
  white-space: nowrap;
}

.menu.inline .menu-item:last-child a {
  border-right: none;
}

/* The Grid */

*, *::before, *::after {
    box-sizing: border-box;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
  margin-right: -20px;
}

.clearfix::after,
.row::after {
  display: block;
  clear: both;
  content: "";
}

.column {
}

.column.full,
.column.half,
.column.third,
.column.quarter,
.row .column {
  flex: 0 0 100%;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1024px) {
  .column.half {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .column.third {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .column.quarter {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .row .column {
    flex: 1;
  }

  .row .column.full {
    flex: 0 0 100%;
  }
}

/* Alignment */

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.justify {
  text-align: justify;
}

/* Spacers */

.spacer-sm {
  height: 20px;
}

.spacer-md {
  height: 40px;
}

.spacer-lg {
  height: 60px;
}

/* Page Layout */

body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

.site-wrapper {
  min-height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

.site-content {
  flex: 1 0 auto;
}

.content {
  max-width: 1400px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
  .content {
    width: 90%;
  }
}

@media (min-width: 1200px) {
  .content {
    width: 80%;
  }
}

@media (max-width: 1440px) {
  .content {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.page-detail {
  position: relative;
  z-index: 2;
}

.page-banner .card {
  max-width: 1564px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}

@media (min-width: 1024px) {
  .page-banner .card {
    width: 90%;
  }
}


/* Header */

.site-header {
  box-shadow: 0 5px 6px rgba(0, 0, 0, .16);
}

.site-header a,
.site-header a:hover,
.site-header a:focus {
  text-decoration: none;
}

@media (max-width: 767px) {
  .site-header .row {
    justify-content: center;
  }
}

.skippy {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.skippy:focus {
  position: fixed;
  top: 8px;
  left: 8px;
  width: min-content;
  height: min-content;
  background-color: var(--component);
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  padding: 10px 20px;
  clip: auto;
}

.logo {
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
}

@media (min-width: 768px) {
  .logo {
    text-align: left;
  }
}

.logo img {
  width: 125px;
  height: auto;
}

.site-header .menubar {
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid var(--border-color);
}

.site-header .menu.inline .menu-item {
  border-color: var(--gray);
}

.site-header .menubar .menu-item a {
  font-size: 12px;
  color: var(--dark-gray);
}

.site-header .menubar .menu-item a:hover,
.site-header .menubar .menu-item a:focus {
  color: var(--dark);
}

/* Footer */

.site-footer {
}

.site-footer a,
.site-footer a:hover,
.site-footer a:focus {
  color: var(--primary-bg);
  text-decoration: none;
}

.site-footer .menubar {
  background-color: #000;
  padding-top: 21px;
  padding-bottom: 21px;
  color: var(--primary-bg);
}

.site-footer .menu.inline .menu-item {
  font-size: 12px;
  border-color: var(--primary-bg);
}

.sitemap {
  background-color: var(--dark);
  color: var(--primary-bg);
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 14px;
}

.sitemap p {
  margin-bottom: 4px;
}

.sitemap .column,
.site-header .column {
  padding-left: 40px;
  padding-right: 40px;
}

@media (max-width: 1023px) {
  .sitemap .column,
  .site-header .column {
    flex: 0 0 100%;
  }
}

@media (min-width: 1024px) {
  .sitemap .column,
  .site-header .column {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1024px) {
  .sitemap .menu.stacked {
    margin-bottom: 40px;
  }
}

.sitemap .menu-item {
  margin-bottom: 4px;
}

.social {
  margin-left: -8px;
  margin-right: -8px;
  justify-content: center;
}

@media (min-width: 1024px) {
  .social {
    justify-content: flex-end;
  }
}

.social .menu-item {
  padding-left: 8px;
  padding-right: 8px;
}

.social img {
  height: 24px;
}

.copyright {
  font-size: 13px;
  padding-top: 21px;
  padding-bottom: 21px;
}

/* Components */

.cta {
  font-weight: 600;
  font-size: 16px;
  background-color: var(--component);
  color: var(--primary-bg);
  border: none;
  border-radius: 30px;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  padding: 12px 30px;
  transition: all 0.3s linear;
  white-space: nowrap;
}

a.cta:hover, a.cta:focus, a:hover .cta, a:focus .cta {
  background-color: var(--component-hover);
  text-decoration: none;
  transition: all 0.3s linear;
}

.card {
  background-color: var(--primary-bg);
  box-shadow: 0 0 30px rgba(0, 0, 0, .16);
  border-radius: 35px;
}

.card-flat {
  box-shadow: none;
}

@media (max-width: 1023px) {
  .row .column .card {
    margin-bottom: 60px;
  }
}

@media (min-width: 1024px) {
  .row .column .card {
    height: 100%;
  }
}

.card-skyblue {
  background-color: var(--secondary-bg);
}

.card-silver {
  background-color: var(--tertiary-bg);
}

.card-heading {
  padding: 40px 40px 0;
}

.card-heading h2 {
  margin-bottom: 0;
}

.card-wrap {
  display: flex;
  flex-direction: column;
  padding: 40px;
  height: 100%;
}

@media (min-width: 1440px) {
  .card-wrap {
    padding: 40px 80px;
  }
}

.card-wrap-link {
  color: var(--dark);
  text-decoration: none !important;
}

.card-wrap-link:hover,
.card-wrap-link:focus {

}

.card-image {

}

.card-text {
  flex: 1 0 auto;
}

.card-text .figure-center {
  text-align: center;
  float: none;
  margin: 0 0 20px;
}

.card-text .figure-right {
  text-align: right;
  float: none;
  margin: 0 0 20px;
}

.card-cta {
  text-align: center;
}

.card-fullbleed {

}

.card-fullbleed .card-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}

.card-fullbleed-image {
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0;
}

.card-fullbleed-image img {
  border-radius: 35px 35px 0 0;
  width: 100%;
  height: auto;
}

@media (min-width: 1024px) {
  .card-fullbleed-image {

  }

  .card-fullbleed-image.figure-left,
  .card-fullbleed-image.figure-right {
    flex: 0 0 50%;
    max-width: 50%;
    float: none;

  }

  .card-fullbleed-image.figure-left img,
  .card-fullbleed-image.figure-right img {
    height: 100%;
    object-fit: cover;
  }

  .card-fullbleed-image.figure-left + .card-fullbleed-text,
  .card-fullbleed-image.figure-right + .card-fullbleed-text {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .card-fullbleed-image.figure-left {
    border-radius: 0 35px 35px 0;
  }

  .card-fullbleed-image.figure-left img {
    border-radius: 35px 0 0 35px;
  }

  .card-fullbleed-image.figure-right {
    order: 2;
  }

  .card-fullbleed-image.figure-right img {
    border-radius: 0 35px 35px 0;
  }
}

.card-fullbleed-text {
  padding: 40px;
  text-align: center;
  display: flex;
  flex: 0 0 100%;
  max-width: 100%;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 768px) {
  .card-fullbleed-text {
    padding: 40px 60px;
  }
}

@media (min-width: 1024px) {
  .card-fullbleed-text {
    padding: 80px 100px;
  }
}

.card-form {
  border-radius: 0 0 35px 35px;
  padding: 40px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.card-form-header {
  border-radius: 0;
  padding: 40px 40px 0;
  position: relative;
  z-index: -1;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.card-form-header h2 {
  margin-bottom: 0;
}

.card-form-embed {
  height: 525px;
}

@media (max-width: 1292px) {
  .card-form-embed {
    height: 800px;
  }
}

.hero {
  background-color: var(--tertiary-bg);
  padding-top: 40px;
  padding-bottom: 120px;
  margin-bottom: -80px;
  background-size: auto 100%;
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
}

.hero-image {
}

.hero-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 1023px) {
  .hero-image:after {
    background-color: var(--tertiary-bg);
    opacity: 0.7;
  }
}

@media (min-width: 1024px) and (max-width: 1360px) {
  .hero-image:after {
    background: rgb(244,244,244);
    background: linear-gradient(90deg, rgba(244,244,244,1) 0%, rgba(244,244,244,0) 100%);
  }
}

.hero-video {
}

.hero-text {
  position: relative;
  text-align: center;
  z-index: 2;
}

@media (min-width: 1023px) {
  .hero-text {
    width: 33.333%;
    text-align: left;
  }
}

.socialhub-links a {
  font-family: trade-gothic-next-condensed, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  font-family: ;
  display: inline-block;
  letter-spacing: 1pt;
  margin-left: 7px;
  margin-right: 7px;
}

.socialhub-links a:hover,
.socialhub-links a:focus {
  color: var(--component-hover);
}

.socialhub .card-wrap {
  padding: 40px !important;
}

.card-avatar {
  display: flex;
  text-decoration: none !important;
  color: var(--dark);
}

.card-title {
  margin-bottom: 20px;
}

.card-avatar img {
  flex: 0 0 60px;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  margin-right: 20px;
  box-shadow: 0 0 6px  rgba(0, 0, 0, .16);
}

.card-meta-name {
  color: var(--dark);
  font-weight: 600;
  display: block;
}

.card-meta-date {
  color: var(--dark);
  opacity: 0.7;
  display: block;
  font-size: 14px;
}

.card-avatar:hover .card-meta-name,
.card-avatar:focus .card-meta-name {
  color: var(--component);
  text-decoration: none;
}

.card-interactions {
  display: flex;
  justify-content: space-between;
}

.card-interactions a {
  color: var(--dark);
  text-decoration: none;
  opacity: 0.5;
}

.card-interactions a:hover,
.card-interactions a:focus {
  color: var(--dark);
  text-decoration: none;
  opacity: 1;
}


@media print {
  .site-header {
    box-shadow: none;
  }

  .menubar, .sitemap {
    display: none;
  }
}

body #onetrust-banner p, 
body #onetrust-banner h2,
body #onetrust-banner-sdk,
body .ot-banner-buttons button,
body .onetrust-btn,
body #onetrust-pc-sdk #ot-pc-title,
body #onetrust-pc-sdk #ot-pc-desc,
body #onetrust-pc-sdk,
body .ot-cat-grp,
body #onetrust-pc-sdk .save-preference-btn-handler,
body #onetrust-pc-sdk .ot-cat-grp .ot-always-active,
body .ot-sdk-row,
body .ot-sdk-row button,
body .ot-label-status,
body .ot-accordion-layout
{
    font-family: "proxima-nova", sans-serif !important;
}

html body [class*="onetrust"],
html body [id*="onetrust"] {
  font-family: "proxima-nova", sans-serif !important;
}

.tiles_carousel {
  margin: 45px 0;
  position: relative;
}

.tiles_carousel-wrapper.owl-loaded {
  overflow: hidden;
}

.tiles_carousel-item {
  width: 257px !important;
}

.tiles_carousel-wrapper {
  clear: both;
}

.tiles_carousel-title {
  float: left;
  line-height: 40px;
  line-height: 2.5rem;
  margin: 0 0 15px;
}

.tiles_carousel-linkMore {
  float: left;
  line-height: 20px;
  line-height: 1.25rem;
  margin-top: 15px;
  margin-left: 30px;
  display: inline-block;
  text-decoration: none;
  font-weight: 700;
}

.tiles_carousel-linkMore:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 12px;
  height: 21px;
  background-image: url(../images/icon-cta.svg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 12px 21px;
  padding-right: 1rem;
  transition: all 0.3s ease;
  margin-left: 10px;
}

.tiles_carousel-linkMore:hover::after, .tiles_carousel-linkMore:focus::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

@media (min-width: 576px) {
  .tiles_carousel #subscribe_form_scroll {
    position: absolute;
    right: 45px;
    top: 0;
  }
}

@media (max-width: 575.98px) {
  .tiles_carousel #subscribe_form_scroll {
    display: block;
    margin: 0 0 30px;
  }
}

.tiles_carousel .owl-item {
  padding: 10px;
}

@media (max-width: 575.98px) {
  .tiles_carousel .owl-item {
    padding: 15px;
  }
}

.tiles_carousel .owl-stage {
  display: flex;
  align-items: stretch;
}

.tiles_carousel .owl-stage-outer {
  position: relative;
  z-index: 1;
  padding-bottom: 30px;
}

@media (min-width: 576px) {
  .tiles_carousel .owl-stage-outer {
    padding-left: calc( (100vw - 540px) / 2);
  }
}

@media (min-width: 768px) {
  .tiles_carousel .owl-stage-outer {
    padding-left: calc( (100vw - 720px) / 2);
  }
}

@media (min-width: 992px) {
  .tiles_carousel .owl-stage-outer {
    padding-left: calc( (100vw - 960px) / 2);
  }
}

@media (min-width: 1200px) {
  .tiles_carousel .owl-stage-outer {
    padding-left: calc( (100vw - 1140px) / 2);
  }
}

@media (min-width: 1400px) {
  .tiles_carousel .owl-stage-outer {
    padding-left: calc( (100vw - 1320px) / 2);
  }
}

.tiles_carousel .owl-next,
.tiles_carousel .owl-prev {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background: #fff !important;
  text-align: center;
  line-height: 60px;
  color: #0071bc;
  border-radius: 30px;
  z-index: 2;
  opacity: 0.8;
  font-size: 30px;
}

.tiles_carousel .owl-next:hover, .tiles_carousel .owl-next:focus,
.tiles_carousel .owl-prev:hover,
.tiles_carousel .owl-prev:focus {
  opacity: 0.95;
}

.tiles_carousel .owl-next.disabled,
.tiles_carousel .owl-prev.disabled {
  opacity: 0.2;
}

.tiles_carousel .owl-next > span,
.tiles_carousel .owl-prev > span {
  display: block;
  background: url("../images/icon-arrow-blue.svg") no-repeat 50% 50%;
  text-indent: -9999px;
}

.tiles_carousel .owl-prev {
  left: 15px;
}

.tiles_carousel .owl-prev > span {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.tiles_carousel .owl-next {
  right: 15px;
}


@media (min-width: 768px) {
  .carousel-item-wrapper {
    display: flex;
    align-items: stretch;
    min-height: 450px;
  }
}

.carousel-item-figure {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px #dee2e6 solid;
  margin: 0;
}

@media (min-width: 768px) {
  .carousel-item-figure {
    display: flex;
    flex: 0 0 47%;
  }
}

@media (max-width: 575.98px) {
  .carousel-item-figure {
    height: 300px;
  }
}

.carousel-item-figure a {
  display: flex;
  flex: 0 0 100%;
  align-items: stretch;
}

.carousel-item-figure a img {
  visibility: hidden;
}

.carousel-item-text {
  background: #0071bc;
  color: white;
  padding: 30px;
}

@media (min-width: 768px) {
  .carousel-item-text {
    flex: 10 10 53%;
    padding-right: 60px;
  }
}

.carousel-item-text a {
  color: white;
}

.carousel-item-text a:hover, .carousel-item-text a:active, .carousel-item-text a:focus {
  color: white;
}

.carousel-item-text-date {
  font-size: 18px;
  font-size: 1.125rem;
}

.carousel-item-text-title {
  font-size: 25px;
  font-size: 1.5625rem;
  margin: 15px 0 20px 0;
}

.carousel-item-text-description {
  font-size: 18px;
  font-size: 1.125rem;
}

.carousel_vertical {
  display: flex;
  align-items: stretch;
  margin-bottom: 30px;
}

@media (max-width: 991.98px) {
  .carousel_vertical {
    flex-direction: column;
  }
}

@media (max-width: 767.98px) {
  .carousel_vertical {
    margin-bottom: 80px;
  }
}

@media (max-width: 991.98px) {
  .carousel_vertical {
    height: 100vw;
  }
}

@media (min-width: 992px) {
  .carousel_vertical {
    margin-top: 30px;
  }
}

@media (max-width: 991.98px) {
  .carousel_vertical-large {
    flex: 0 0 100%;
  }
}

@media (min-width: 992px) {
  .carousel_vertical-large {
    flex: 0 0 53%;
  }
}

.carousel_vertical-thmb {
  flex: 0 0 47%;
  background: #eaeaea;
}

@media (max-width: 991.98px) {
  .carousel_vertical-thmb {
    display: none;
  }
}

.carousel_vertical-thmb .bx-viewport {
  margin-left: -25px;
  padding-left: 25px;
  width: auto !important;
}

.carousel_vertical-largeItem {
  display: none;
  /* display: flex; */
  height: 100%;
  width: 100%;
  flex-direction: column;
  align-items: center;
  background: none !important;
}

.carousel_vertical-largeItem.active {
  display: flex;
}

.carousel_vertical-largeItem > a {
  display: flex;
  height: 100%;
  width: 100%;
  flex-direction: column;
  align-items: center;
  text-decoration: none !important;
  background: #F7F7F1;
}

.carousel_vertical-largeItem img {
  /* display: none; */
}

.carousel_vertical-largeImage {
  flex: 0 100 100%;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center top 25%;
  background-repeat: no-repeat;
}

.carousel_vertical-largeImage img {
  display: none;
}

.carousel_vertical-largeDescription {
  /*
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    */
  width: 100%;
  text-align: center;
  padding: 25px;
  margin: 0;
  background: #25282a;
  color: white;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
}

.carousel_vertical-thmbItem {
  width: auto !important;
}

.carousel_vertical-thmbItem.active {
  background: #0071bc;
  color: #fff;
  position: relative;
}

.carousel_vertical-thmbItem.active a {
  color: #fff;
}

.carousel_vertical-thmbItem.active:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  bottom: 0;
  width: 24px;
  background: url("../images/triangle.png") no-repeat 50% 50%;
  background-size: 100% 100%;
}

.carousel_vertical-thmbItem a {
  padding: 30px;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #25282a;
}

.carousel_vertical-thmbTitle {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
}

.carousel_vertical .bx-controls {
  position: absolute;
  top: 100%;
}

.carousel_vertical-paging {
  background: #25282a;
  height: 52px;
}

@media (min-width: 992px) {
  .carousel_vertical-paging {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .carousel_vertical-paging {
    padding: 20px 20px;
    text-align: center;
  }
}

.carousel_vertical-pagingItem {
  background: #dee2e6;
  text-indent: -99999px;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  padding: 0;
  border-width: 0;
  margin: 0 3px;
}

.carousel_vertical-pagingItem.active {
  background: #0071bc;
}

.tiles-item {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.17);
  border-radius: 20px;
  height: 100%;
  background: #fff;
}

.tiles-item-wrapper {
  display: flex;
  flex-direction: column;
  padding: 15px;
  height: 100%;
}

.tiles-item-figure {
  height: 0;
  padding-bottom: 87%;
  background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 20px;
}

.tiles-item-figure img {
  display: none !important;
}

.tiles-item-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}

.tiles-item-text-title {
  flex: 1;
  font-size: 25px;
  font-weight: 600;
  color: #25282a;
  margin-bottom: 30px;
}

.tiles-item-text-title a {
  color: #25282a !important;
  text-decoration: none !important;
}

